## java-xmlbuilder 0.4

=== debian/changelog ===
java-xmlbuilder (0.4-3) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Build with the DH sequencer instead of CDBS
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 10:39:11 +0100

java-xmlbuilder (0.4-2) unstable; urgency=low

  [ James Page ]
  * Install jar files to /usr/share/java (Closes: #671208):
    - d/libjava-xmlbuilder-java.poms: Use --java-lib option.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Updated with field names for released version of DEP-5.
  * Updated my email address.

  [ tony mancill ]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Wed, 02 May 2012 16:35:02 +0100

java-xmlbuilder (0.4-1) unstable; urgency=low

  * Initial release (Closes: #617526).

 -- James Page <james.page@canonical.com>  Wed, 09 Mar 2011 13:01:05 +0000
