=== debian/control ===
Source: java-xmlbuilder
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/java-xmlbuilder.git
Vcs-Browser: https://salsa.debian.org/java-team/java-xmlbuilder
Homepage: http://code.google.com/p/java-xmlbuilder/

Package: libjava-xmlbuilder-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: XML Builder Java library for creating XML documents
 XML Builder is a utility that creates simple XML documents using relatively
 sparse Java code.
 .
 It is intended to allow for quick and painless creation of XML documents
 where you might otherwise be tempted to use concatenated strings, and
 where you would rather not face the tedium and verbosity of coding with JAXP.
