=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://java-xmlbuilder.googlecode.com/svn/tags/ \
  java-xmlbuilder-(\d.*)/ debian debian/orig-tar.sh
